nav{ position:relative; margin: 0px 5px 0;border-radius:6px;box-shadow:0px 5px 15px #dfdacd;border:1px solid #fffef8;background: url('../images/nav.jpg') repeat-x #f8f6ef;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative}

.sf-menu>li>a{display:block;position:relative; overflow:hidden; font-size: 16px; line-height: 22px; color:#2f2222; position:relative; padding: 9px 0 10px 43px;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{color:#fff;padding-left:16px;}
.sf-menu>li>a:hover span,.sf-menu>li.current>a>span,.sf-menu>li.sfHover>a>span{top:-70px;}
.sf-menu>li>a>span{display:block;position:absolute;left:10px;top:9px;width:23px;height:23px;background: url('../images/nav_span.png') no-repeat;}
.sf-menu>li{background: url('../images/nav_li.jpg') 0 -105px repeat-x #ece7de;width:169px;margin: 16px 10px 15px 10px;border-radius:5px;}
.sf-menu>li:hover,.sf-menu>li.current,.sf-menu>li.sfHover{background-position:0 0;}
.sf-menu .current{background-color:#458694;}
.sf-menu a{}
.sf-menu>li:after{width:2px;height:73px;background: url('../images/nav_li_a.jpg') no-repeat;position:absolute;display:block;top:-16px;left:-10px;content:"";}
.sf-menu>li:first-child:after, .sf-menu>li.first:after{display:none;}


/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{left:0;top:65px;border-radius:6px;width: 170px;padding:10px 0 11px 0; z-index:99;box-shadow: 0 1px 1px rgba(0,0,0,0.24);}
.sf-menu>li>ul{ background: url('../images/sub_ul1.jpg') repeat-x #281d1d;}
.sf-menu>li>ul>li{}
.sf-menu li ul li a{font-size: 12px; text-transform:uppercase;display:block;padding: 5px 0 5px 13px;line-height: 20px; color: #fff;font-weight:bold;font-family: 'Open Sans', sans-serif;background:url('../images/sub_li1.jpg') 0 -30px repeat-x;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{background-position:0 0;background-color:#458695;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:171px !important;top:-10px !important;border-radius:6px;background: url('../images/sub_ul2.jpg') repeat-x #458594;}
.sf-menu li li li a{background: url('../images/sub_li2.jpg') 0 -30px repeat-x;}
.sf-menu li li span{display:block;margin-top:-5px;}
.sf-menu li li li a:hover{background-color:#291e1e;}
